
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34622.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EBRDemo", "EBRDemo\EBRDemo.csproj", "{4019D2D6-4E15-412B-8E8C-CDECBDFFF88A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScadaTcpService", "TestPoint\ScadaTcpService.csproj", "{4E8D0D49-7D59-4AF4-A64F-3FFDD44F7DD7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pas.ScadaService", "Pas.ScadaService\Pas.ScadaService.csproj", "{29BBE607-0170-43DE-A58F-8BCCCC4C27EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4019D2D6-4E15-412B-8E8C-CDECBDFFF88A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4019D2D6-4E15-412B-8E8C-CDECBDFFF88A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4019D2D6-4E15-412B-8E8C-CDECBDFFF88A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4019D2D6-4E15-412B-8E8C-CDECBDFFF88A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E8D0D49-7D59-4AF4-A64F-3FFDD44F7DD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E8D0D49-7D59-4AF4-A64F-3FFDD44F7DD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E8D0D49-7D59-4AF4-A64F-3FFDD44F7DD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E8D0D49-7D59-4AF4-A64F-3FFDD44F7DD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{29BBE607-0170-43DE-A58F-8BCCCC4C27EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29BBE607-0170-43DE-A58F-8BCCCC4C27EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29BBE607-0170-43DE-A58F-8BCCCC4C27EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29BBE607-0170-43DE-A58F-8BCCCC4C27EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69027A1B-BFA1-4BAD-8A5D-F87FCAB70B70}
	EndGlobalSection
EndGlobal
